#ifndef SQLQUERYPRODUCTSMODEL_H
#define SQLQUERYPRODUCTSMODEL_H

#include <QSqlQueryModel>

class SqlQueryProductsModel : public QSqlQueryModel {
public:
  SqlQueryProductsModel(QObject *parent = nullptr);

public:
  QVariant data(const QModelIndex &item,
                int role = Qt::DisplayRole) const override;
};

#endif // SQLQUERYPRODUCTSMODEL_H
